Subject: FVWM: From: Ross Hamilton <[email-masked]>

Date: Mon, 30 Dec 2002 19:15:04 +1100

Hi all,

Am I correct in assuming that the shadowed font feature doesn't 
work with anti-aliased text rendered through xft?
If so, is there any likelyhood of getting the two to work together 
in the future?
I'm using fvwm 2.5.4 on a Debian system with xfree 4.2.3 and a 
fairly recent freetype2.

TIA,

-R.

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Mikhael Goikhman <[email-masked]>
Date: Mon, 30 Dec 2002 10:07:38 +0000

> I'm using fvwm 2.5.4 on a Debian system with xfree 4.2.3 and a 

Both features worked nicely together from the start. There were problems
with MultiPixmap and shadowed text, but even this works well in cvs now.

I suppose you use colorsets for defining fg, bg and fgsh of your text.
Otherwise text shadow is not drawn.

Try this:

  Colorset 1 bg gray30, fg gray80
  Style * Colorset 1
  Style * Font "Shadow=2:xft:Verdana:Medium:size=12:minspace=true"

If you have any problems please post relevant configuration that uses
colorsets and does not work for you (after running the daily snapshot).

Regards,
Mikhael.

---

From: [email-masked]
Date: Mon, 30 Dec 2002 21:34:45 +1100

Ah, I thought I'd tried all the likely variants, but I still had the syntax
wrong (no colon after the shadow spec stuff).
It's gorgeous. Thanks very much for the lightening response.

-R.

> colorsets and does not work for you (after running the daily snapshot).

------------------------------------------------------------
This email was sent from Netspace Webmail: http://www.netspace.net.au
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].